NTAP-20240419-0009: CVE-2023-45288 Golang Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-45288

Summary

Multiple NetApp products incorporate Golang. Golang versions prior to 1.21.9, 1.22.0-0 prior to 1.22.2 (net/http) and prior to 0.23.0 (golang.org/x/net/http2) are susceptible to a vulnerability which when

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *